@charset "utf-8";

#c4 {
	clear: both;
	background-color: var(--bc);
	margin:    ;
	padding:    ;
}
#c40 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c40 h3,
#c40 div {
	text-align: center;
}
#c86 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c86 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c86 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c87 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c87 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c87 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c120 {
	clear: both;
	background-image: url(../images/home/bg01.png);
	margin:    ;
	padding:    ;
}
#c5 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c121 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c121 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c121 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c121 > div:nth-of-type(3) img {
	width: 420px;
}
#c122 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c122 h2,
#c122 div {
	text-align: center;
}
#c65 {
	clear: both;
	margin: 40px auto  ;
	padding:    ;
}
#c65 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c65 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c65 > div:nth-of-type(1) img {
	width: 140px;
}
#c65 > div:nth-of-type(2) img {
	width: 140px;
}
#c65 > div:nth-of-type(3) img {
	width: 140px;
}
#c123 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c123 h2,
#c123 div {
	text-align: center;
}
#c124 {
	clear: both;
	margin: 0   ;
	padding:    ;
}
#c124 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c124 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c124 > div:nth-of-type(3) img {
	width: 480px;
}
#c125 {
	clear: both;
	margin: 0   ;
	padding:    ;
}
#c125 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c125 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c125 > div:nth-of-type(3) img {
	width: 729px;
}
#c135 {
	clear: both;
	margin: 0   ;
	padding:    ;
}
#c135 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c135 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c135 > div:nth-of-type(3) img {
	width: 480px;
}
#c64 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c133 {
	clear: both;
	background-image: url(../images/home/hardlight.png);
	margin:    ;
	padding:    ;
}
#c126 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c126 h2,
#c126 div {
	text-align: center;
}
#c89 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c89 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c89 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c134 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c134 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c134 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c67 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c127 {
	clear: both;
	display: none;
	background-color: var(--bk60);
	background-image: url(../images/home/bg02.jpg);
	margin:    ;
	padding:    ;
}
#c129 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c129 h2,
#c129 div {
	text-align: center;
}
#c131 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c130 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c130 h2,
#c130 div {
	text-align: center;
}
#c132 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c128 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c4 {
}
#c40 {
}
#c86 {
}
#c86 {
}
#c87 {
	display: none;
}
#c87 {
}
#c120 {
}
#c5 {
}
#c121 {
}
#c121 {
}
#c122 {
}
#c65 {
}
#c65 {
}
#c123 {
}
#c124 {
}
#c124 {
}
#c125 {
}
#c125 {
}
#c135 {
}
#c135 {
}
#c64 {
}
#c133 {
}
#c126 {
}
#c89 {
}
#c89 {
}
#c134 {
	display: none;
}
#c134 {
}
#c67 {
}
#c127 {
	display: none;
}
#c129 {
	display: none;
}
#c131 {
	display: none;
}
#c130 {
	display: none;
}
#c132 {
	display: none;
}
#c128 {
	display: none;
}
}
@media screen and (max-width: 640px) {
#c4 {
}
#c40 {
}
#c86 {
}
#c86 {
}
#c87 {
	display: none;
}
#c87 {
}
#c120 {
}
#c5 {
}
#c121 {
}
#c121 {
}
#c122 {
}
#c65 {
}
#c65 {
}
#c123 {
}
#c124 {
}
#c124 {
}
#c125 {
}
#c125 {
}
#c135 {
}
#c135 {
}
#c64 {
}
#c133 {
}
#c126 {
}
#c89 {
}
#c89 {
}
#c134 {
	display: none;
}
#c134 {
}
#c67 {
}
#c127 {
	display: none;
}
#c129 {
	display: none;
}
#c131 {
	display: none;
}
#c130 {
	display: none;
}
#c132 {
	display: none;
}
#c128 {
	display: none;
}
}
